/*reset starts here*/
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,td{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}

/* styles for HTML tags */
body{
color:#fff;
font-family: arial,sans-serif;
line-height:140%;
font-size:13px;
background:#000;
}

p,ul,li,ol,td{
color:#fff;
font-family:arial,sans-serif;
font-size:13px;
line-height:140%;
}
p{margin:0 0 2em 0;}

form{
margin:0;
padding-top:5px;
}

strong{font-weight:bold;}
em{font-style:italic;}

a{
 color:#e43878;
  text-decoration:none;
}
a:hover{
color:#aeaeae;
text-decoration:none;
}
h1{
color:#fff; 
font-size:22px;
font-weight:normal;
margin:0 0 1.3em 0;
line-height:150%;
}
a img{
border:0;
}
h2{
color:#ddd; 
font-size:18px;
font-weight:normal;
margin:0 0 .3em 0;
line-height:140%;
}
h3{
color:#fff; 
font-size:16px;
font-weight:normal;
line-height:120%;
margin:0 0 .3em 0;
}

#quote{border-spacing:20px;}
#quote input{border:1px solid #606060;background:#000;color:#ddd;padding:3px;font-size:14px;}
